{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(5)  <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"p\">A package provides a way to organize component type declarations, component implementation  declarations, feature group types, and annex libraries into related sets of declarations along with relevant property associations. It provides a namespace for component types, feature group types, and annex libraries with the package name acting as a qualifier.<\/span>"
        }
    ],
    "uuid": "d0e3f89b-2738-42f2-99f7-6d7f8ef2c18c"
}